at.chipkarte.client.elgaad.soap

## Class Ordination

- Object
- - at.chipkarte.client.elgaad.soap.Ordination

-     public class Ordination
      extends Object

  Ordinationsadressdaten.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Ordination()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Integer` | `getOrdinationId()` Identifizierer der Ordination.
    `String` | `getOrt()` Stadt/Ort, in der sich die Ordination befindet.
    `String` | `getPlz()` Postleitzahl des Ortes, in dem sich die Ordination befindet.
    `String` | `getStrasse()` Straße, in der sich die Ordination befindet.
    `void` | `setOrdinationId(Integer ordinationId)`
    `void` | `setOrt(String ort)`
    `void` | `setPlz(String plz)`
    `void` | `setStrasse(String strasse)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Ordination

          public Ordination()

  - ### Method Detail

    - #### getOrdinationId

          public Integer getOrdinationId()

      Identifizierer der Ordination.
      Format: numerisch, maximal 19-stellig
      Angabe: Muss
      Returns:
        Ordinations-Id

    - #### getPlz

          public String getPlz()

      Postleitzahl des Ortes, in dem sich die Ordination befindet.
      Format: alpahnumerisch, max. 9 stellig
      Angabe: Muss
      Returns:
        Postleitzahl.

    - #### getOrt

          public String getOrt()

      Stadt/Ort, in der sich die Ordination befindet.
      Format: alpahnumerisch, max. 40 stellig
      Angabe: Kann
      Returns:
        Stadt/Ort

    - #### getStrasse

          public String getStrasse()

      Straße, in der sich die Ordination befindet.
      Format: alpahnumerisch, max. 60 stellig
      Angabe: Muss
      Returns:
        Straße

    - #### setOrdinationId

          public void setOrdinationId(Integer ordinationId)

    - #### setPlz

          public void setPlz(String plz)

    - #### setOrt

          public void setOrt(String ort)

    - #### setStrasse

          public void setStrasse(String strasse)